<?php
//%%%%%%	File Name pollresults.php 	%%%%%
define("_PL_POSTERC","发布者: ");
define("_PL_DATEC","日期: ");
define("_PL_EDITNOTALLOWED","你无权修改评论!");
define("_PL_ANONNOTALLOWED","游客无权投票.");
define("_PL_THANKSFORPOST","谢谢你的参与!");
define("_PL_DELNOTALLOWED","你无权删除评论!");
define("_PL_GOBACK","返回");
define("_PL_AREYOUSURE","确认删除这个评论以及相应的回复");
define("_PL_COMMENTSDEL","成功删除");
define("_PL_TOTALVOTES","Total Votes: %s");
define("_PL_TOTALVOTERS","Total Voters: %s");

//%%%%%%	File Name index.php 	%%%%%
define("_PL_POLLSLIST","投票列表");
define("_PL_ALREADYVOTED", "你已经投过了.");
define("_PL_THANKSFORVOTE","感谢你的参与!");
define("_PL_SORRYEXPIRED", "调查已经过期.");
define("_PL_YOURPOLLAT", "%s, 你的投票在 %s"); // 1st %s is user name, 2nd %s is site name
define("_PL_PREV", "前一个");
define("_PL_NEXT", "后一个");
define("_PL_POLLQUESTION", "投票主题");
define("_PL_VOTERS", "参与人数");
define("_PL_VOTES", "总票数");
define("_PL_EXPIRATION", "到期日");
define("_PL_EXPIRED", "过期");

//%%%%%%	File Name xoopspollrenderer.php 	%%%%%
// %s represents date
define("_PL_ENDSAT","结束日期 %s");
define("_PL_ENDEDAT","结束日期 %s");
define("_PL_VOTE","投票!");
define("_PL_RESULTS","结果");

?>